<?php
namespace app\em\model;

//附件
class Receipt extends Base
{
    protected $table = 'receipt';

    public function getSrcAttr($value){
        $src = ltrim($value,'.');
        return $src;
    }
}